## lua-json 1.1.1

=== Makefile ===
--- 
+++ 
@@ -22,18 +22,21 @@
 
 VERSION=luajson-$(shell git describe --abbrev=4 HEAD 2>/dev/null)
 dist-bzip2: distdir
-	git archive --format=tar --prefix=$(VERSION)/ HEAD | bzip2 > $(DIST_DIR)/$(VERSION).tar.bz2
+	git archive --format=tar --prefix=$(VERSION)/ HEAD | bzip2 -9v > $(DIST_DIR)/$(VERSION).tar.bz2
 dist-gzip: distdir
-	git archive --format=tar --prefix=$(VERSION)/ HEAD | gzip > $(DIST_DIR)/$(VERSION).tar.gz
+	git archive --format=tar --prefix=$(VERSION)/ HEAD | gzip -9v > $(DIST_DIR)/$(VERSION).tar.gz
 dist-zip: distdir
 	git archive --format=zip --prefix=$(VERSION)/ HEAD > $(DIST_DIR)/$(VERSION).zip
 
 # Config to make sure that Lua uses the contained Lua code
-LUA_PATH_SETUP=LUA_PATH="?/init.lua;../src/?.lua;../src/?/init.lua;$(LUA_PATH);"
+LUA_PATH_SETUP=LUA_PATH="?/init.lua;../lua/?.lua;../lua/?/init.lua;$(LUA_PATH);"
 LUA_SETUP=LUA_OLD_INIT="$(LUA_INIT)" LUA_INIT="@hook_require.lua" $(LUA_PATH_SETUP)
-check:
+check-regression:
 	cd tests && $(LUA_SETUP) lua regressionTest.lua
+check-unit:
 	cd tests && $(LUA_SETUP) lunit lunit-*.lua
+check: check-regression check-unit
+
 
 distcheck: dist-bzip2
 	mkdir -p tmp
