## lua-json 1.3

=== debian/changelog ===
lua-json (1.3-1) unstable; urgency=low

  * [e90dafec] Changes by Enrico Tassi - thanks for the patch!
    * Switch to dh-lua
    * Package renamed according to the new Lua policy
  * [2f427b4d] Make debian/watch work again.
  * [6d097344] Merge tag 'upstream/1.3'
    Upstream version 1.3
  * [14787062] Enable support for Lua5.2
  * [1f053906] Use 3.0 (quilt) format as we have symlinks in the debian folder.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 06 May 2012 20:50:32 +0200

lua-json (1.2.2-1) unstable; urgency=low

  * [bb887c07] Merge commit 'upstream/1.2.2'

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 28 Jul 2011 18:07:13 +0200

lua-json (1.2.1-1) unstable; urgency=low

  * [9b2b474a] Fixing filenamemangle in watch file.
  * [cdacecf3] Merge branch 'upstream'

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 10 Feb 2011 10:34:12 +0100

lua-json (1.1.1-1) unstable; urgency=low

  * New upstream version.
  * [f05a443c] Merge branch 'upstream'
  * [e296fdd1] Bumping  Standards-Version to 3.8.4. No changes needed.
  * [0b8d7f9f] Updating watch file.
  * [853dd452] src directory was renamed to lua, update debian/install.

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 27 May 2010 09:49:47 +0200

lua-json (0.10-2) unstable; urgency=low

  * [9c816ef8] Depend on liblua5.1-lpeg2 or liblua5.1-lpeg1
               (Closes: #528548).

 -- Bernd Zeimetz <bzed@debian.org>  Wed, 13 May 2009 18:13:23 +0200

lua-json (0.10-1) unstable; urgency=low

  * Initial release. 

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 09 Dec 2008 22:33:51 +0100
