=== debian/watch ===
version=3
http://github.com/harningt/luajson/downloads /downloads/harningt/luajson/luajson-([0-9.]+)\.tar\.gz
