## lua-json 1.3.1

=== debian/changelog ===
lua-json (1.3.1-1ubuntu0.1~ubuntu14.04.1) trusty; urgency=medium

  * No-change backport to trusty

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 09 Jun 2015 10:46:02 -0500

lua-json (1.3.1-1ubuntu0.1) utopic; urgency=medium

  * Add upstream patch to fix lpeg 0.12 compatibility (LP: #1443288)
    - add debian/patches/fix-lpeg.patch
    - add debian/patches/series 

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 02 Jun 2015 23:50:53 -0500

lua-json (1.3.1-1) unstable; urgency=medium

  * [3d18e710] Merge tag 'upstream/1.3.1'
    Upstream version 1.3.1

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 13 Feb 2014 23:46:50 +0100
