=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lua-json
 Section: interpreters
 Priority: optional
-Maintainer: Bernd Zeimetz <bzed@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bernd Zeimetz <bzed@debian.org>
 Build-Depends: debhelper (>= 8), dh-lua
 Standards-Version: 3.8.4
 Vcs-Git: git://git.recluse.de/debian/pkg-liblua-json.git
