=== debian/rules ===
#!/usr/bin/make -f

%:
	        dh $@ --buildsystem=lua --with lua
