## lua-json 1.3.2

=== debian/changelog ===
lua-json (1.3.2-1) unstable; urgency=medium

  * [25eb09ad] Merge branch 'upstream'
    Closes: #719519
    Merging upstream version 1.3.2 which is a bugfix release
    to make luajson work with lpeg again. It also sets _ENV to nil using local
    _ENV = nil to avoid global writing.
    Documentation and tests were updated accordingly and enhanced.
  * [b2bdecd4] Remove transitional package.

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 08 Nov 2014 16:31:39 +0100
