=== debian/changelog ===
lua-json (1.3.3-2) unstable; urgency=medium

  * [59e7e01] Support lua5.3.
    Thanks to Asbjørn Sloth Tønnesen (Closes: #826988)

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 29 Dec 2016 15:34:34 +0100

lua-json (1.3.3-1) unstable; urgency=medium

  * [9c6f6c1] Fixing watch file.
  * [4d5dbd3] Merge branch 'upstream'
  * [b2577e9] Updating standards-version and git fields.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 16 Aug 2015 23:28:10 +0200
