=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: interpreters
 Priority: optional
 Maintainer: Bernd Zeimetz <bzed@debian.org>
-Build-Depends: debhelper (>= 8), dh-lua
-Standards-Version: 3.8.4
-Vcs-Git: git://git.recluse.de/debian/pkg-liblua-json.git
-Vcs-Browser: http://git.recluse.de/debian/pkg-liblua-json.git/
+Build-Depends: debhelper (>= 8), dh-lua (>= 21)
+Standards-Version: 3.9.6
+Vcs-Git: git://git.bzed.at/debian/pkg-liblua-json.git
+Vcs-Browser: https://git.bzed.at/summary/debian%2Fpkg-liblua-json.git
 Homepage: http://www.eharning.us/wiki/luajson/
 
 Package: lua-json
