## lua-json 1.3.4

=== Makefile ===
--- 
+++ 
@@ -32,7 +32,7 @@
 check-regression:
 	cd tests && $(LUA_SETUP) $(LUA_BIN) regressionTest.lua
 check-unit:
-	cd tests && $(LUA_SETUP) $(LUNIT_BIN) lunit-*.lua
+	cd tests && $(LUA_SETUP) $(LUNIT_BIN) --interpreter $(LUA_BIN) lunit-*.lua
 
 check: check-regression check-unit
