=== debian/changelog ===
lua-json (1.3.4-4) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Mon, 13 Oct 2025 23:30:23 +0200

lua-json (1.3.4-3) unstable; urgency=medium

  * Move maintenance to lua-team
  * Fix lua-lpeg compatibility (Closes: #1089506)
  * Add support for lua5.4
  * d/copyright: convert to 1.0 format
  * d/tests: run autopkgtest
  * B-D debhelper-compat 13, Standards-Version 4.7.0
  * B-D lua-lpeg for tests
  * d/watch: version 4

 -- Jérémy Lal <kapouer@melix.org>  Thu, 09 Jan 2025 15:59:07 +0100

lua-json (1.3.4-2) unstable; urgency=medium

  * [06f652f] Migrating the git repo to salsa
  * [899d394] Add .gitlab-ci.yml

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 02 Feb 2019 19:45:38 +0100

lua-json (1.3.4-1) unstable; urgency=medium

  * [f162566] Update upstream source from tag 'upstream/1.3.4'
    Update to upstream version '1.3.4'
    with Debian dir 547a6d91bf0c18b7a75a52cd2bc97e82436f1360
  * [27f7046] snapshot changelog
  * [a2ed30d] README was renamed to README.md

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 02 Feb 2019 19:03:36 +0100
