=== debian/tests/control ===
Test-Command: debian/rules autopkgtest
Restrictions: allow-stderr, rw-build-tree
Depends: @, @builddeps@
